# Templates Object

> Source: https://truto.one/docs/api-reference/unified-e-signature-api/templates/

Schema for the `Templates` resource in **Unified E-Signature API**.

## Properties

- **`id`** _(string)_
  The unique identifier of the template.
- **`name`** _(string)_
  The name of the template.
- **`description`** _(string)_
  The description of the template.
- **`type`** _(string)_
  The type of the template.
- **`locale`** _(string)_
  The locale of the template.
- **`created_at`** _(string)_
  The date and time when the template was created.
- **`updated_at`** _(string)_
  The date and time when the template was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/e-signature/templates](/docs/api-reference/unified-e-signature-api/templates/list) — List Templates
- [GET /unified/e-signature/templates/{id}](/docs/api-reference/unified-e-signature-api/templates/get) — Get Templates
